The detailed information for this add-on has not yet been built.

Homepage:
https://github.com/lingo/silverstripe_srcset.git
Packagist:
https://packagist.org/packages/lingo/silverstripe_respimage
Repository:
https://github.com/lingo/silverstripe_srcset
Authors:

Module rating breakdown

54/100

Module rating system helping users find modules that are well supported. For more on how the rating system works visit Module standards

Score not correct? Let us know there is a problem

Readme

FOSS License

Structured correctly

Contributing file

Change log

Git attributes file

Editor config file

Tests

Documentation

Travis file

Travis set up

Scrutinizer file

Scrutinizer set up

Versions

Install
composer require lingo/silverstripe_respimage dev-master
Requires
Install
composer require lingo/silverstripe_respimage 2.5.0
Requires
Install
composer require lingo/silverstripe_respimage 2.4.0
Requires
Install
composer require lingo/silverstripe_respimage 2.3.3
Requires
Install
composer require lingo/silverstripe_respimage 2.3.2
Requires
Install
composer require lingo/silverstripe_respimage 2.3.1
Requires
Install
composer require lingo/silverstripe_respimage 2.3.0
Requires
Install
composer require lingo/silverstripe_respimage 2.2.7
Requires
Install
composer require lingo/silverstripe_respimage 2.2.6
Requires
Install
composer require lingo/silverstripe_respimage 2.2.5
Requires
Install
composer require lingo/silverstripe_respimage 2.2.4
Requires
Install
composer require lingo/silverstripe_respimage 2.2.3
Requires
Install
composer require lingo/silverstripe_respimage 2.2.2
Requires
Install
composer require lingo/silverstripe_respimage 2.2.1
Requires
Install
composer require lingo/silverstripe_respimage 2.2.0
Requires
Install
composer require lingo/silverstripe_respimage 2.1.1
Requires
Install
composer require lingo/silverstripe_respimage 2.1.0
Requires
Install
composer require lingo/silverstripe_respimage 2.0.2
Requires
Install
composer require lingo/silverstripe_respimage 2.0.1
Requires
Install
composer require lingo/silverstripe_respimage 2.0.0
Requires
Install
composer require lingo/silverstripe_respimage 1.0.1
Requires
Install
composer require lingo/silverstripe_respimage 1.0.0
Requires
Install
composer require lingo/silverstripe_respimage 0.1.9
Requires
Install
composer require lingo/silverstripe_respimage 0.1.8
Requires
Install
composer require lingo/silverstripe_respimage 0.1.7
Requires
Install
composer require lingo/silverstripe_respimage 0.1.6
Requires
Install
composer require lingo/silverstripe_respimage 0.1.5
Requires
Install
composer require lingo/silverstripe_respimage 0.1.4
Requires
Install
composer require lingo/silverstripe_respimage 0.1.3
Requires
Install
composer require lingo/silverstripe_respimage 0.1.2
Requires
Install
composer require lingo/silverstripe_respimage 0.1.1
Requires
Install
composer require lingo/silverstripe_respimage 0.1.0
Requires
Install
composer require lingo/silverstripe_respimage dev-develop
Requires
comments powered by Disqus